Bug 499257 - Updated French Translation
Updated French Translation
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-05 16:27 EDT by Thomas Canniot
Modified: 2014-01-21 18:09 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-06 13:32:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
updated french translation of yum (60.22 KB, application/octet-stream)
2009-05-05 16:27 EDT, Thomas Canniot
no flags Details

  None (edit)
Description Thomas Canniot 2009-05-05 16:27:59 EDT
Created attachment 342535 [details]
updated french translation of yum

Everything is in the title. Thanks in advance.
Comment 1 Tim Lauridsen 2009-05-06 13:32:07 EDT
Thanks, Added upstream

Note You need to log in before you can comment on or make changes to this bug.